Data Structures

# allegro_m.h File Reference

Base support for playing music via allegro. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_Allegro
| Allegro's music player. More...
class | FMusicDriver_Allegro
| Factory for allegro's music player. More...

## Detailed Description

Base support for playing music via allegro.

Definition in file allegro_m.h.